body {
    height: 100%;
    width: 100%;
    font-family: Garamond;
    font-size: 11px;
    margin: 0;
}

#sitecontainer {
    border: 1px solid #90cfec;
    margin: 0 auto;
    width: 960px;
}

#header {
    background: transparent url(../img/bg-header.png) bottom right no-repeat;
    height: 139px;
    width: 100%;
}

#header-left {
    float: left;
    width: 80%;
}

#header-right {
    color: #737273;
    float: left;
    font-family: Arial;
    text-align: right;
    padding: 30px 30px 0 0;
    width: 16%;
}

#header-right p {
    border-right: 1px solid #fff;
    margin: 0;
    padding-right: 7px;
    padding-bottom: 10px;
}

#header-right a {
    text-decoration: none;
    color: #737273;
}

#body {
    margin: 30px 40px;
    display:flex;
    flex-wrap:wrap;
    word-wrap: break-word;
}

#terug{
    text-align:center;
    width: 100%;
}

#pagina{
    width: 600px;
    margin: 0 auto;
}


#pagina h1{
  color: #17519A;
}

#pagina a{
  text-decoration: none;
  color: #4d94c2;
}

#pagina a:visited{
  text-decoration: none;
  color: #4d94c2;
}

#pagina a:hover{
  text-decoration: none;
  font-weight: bold;
  color: #737273;
}

.map {
    /*border:1px solid red;*/
    float: left;
    height: 135px;
    text-align: center;
    width: 24.5%;
}


.map a{
  text-decoration: none;
  color: #4d94c2;
}

.map a:visited{
  text-decoration: none;
  color: #4d94c2;
}

.map a:hover{
  text-decoration: none;
  /*font-weight: bold;*/
  color: #737273;
}

.clear {
    clear: both;
}

#footer{
    background: #17519A;
    display:none;
    margin: 0 auto;
    width: 100%;
}

#footer p, #footer a{
    color: #fff;
    font-size: 12px;
    margin: 0;
    padding: 20px 0 20px 20px;
}


@media (max-width: 768px) {
    .map{
        height: 150px;
    }
}

@media (max-width: 667px) {
    #sitecontainer {
        width: calc(100% - 2px);
    }

    #header{
        height: auto;
        background: none;
    }

    #header-left,
    #header-left img {
        width: 100%;
    }

    #header-right {
        display: none;
    }

    #body {
        margin: 10px 30px;
    }

    .map {
        height: auto;
        padding: 0 15px 20px;
        width: calc(45% - 20px);
    }

    #pagina{
        width: 100%;
    }

    img{
        max-width: 100% !important;
        height: auto !important;
    }

    #footer{
        display:block;
    }
}

@media (max-width: 320px) {
    #sitecontainer {
        width: calc(100% - 2px);
    }

    #header{
        height: auto;
        background: none;
    }

    #header-left,
    #header-left img {
        width: 100%;
    }

    #header-right {
        display: none;
    }

    #body {
        margin: 10px 30px;
    }

    .map {
        height: auto;
        padding: 0 15px 20px;
        width: 37%;
    }

    #pagina{
        width: 100%;
    }

    img{
        max-width: 100% !important;
        height: auto !important;
    }


    #footer{
        display:block;
    }

}